@section('meta_title', __('sections.Captcha tokens'))
@section('h1', __('sections.Captcha tokens'))
<x-private.layout>
    @include('private.captcha_tokens._top')
    <div class="row">
        <div class="col-12 mb-4">
            <div class="card border-0 shadow components-section">
                <div class="card-body">
                    <form method="post" action="{{ route('captcha-tokens.update', $captchaToken) }}">
                        @method('PUT')
                        <x-private.forms.input :title="__('validation.attributes.public_token')" name="public_token" type="text" :value="$captchaToken->public_token" disabled />
                        <x-private.forms.input :title="__('validation.attributes.private_token')" name="private_token" type="text" :value="$captchaToken->private_token" disabled />
                        @include('private.captcha_tokens._from')
                    </form>
                </div>
            </div>
        </div>
    </div>
</x-private.layout>
